<?php get_header(); ?>

	<div id="siteholder">
		
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<h2><?php bloginfo('description'); ?></h2>
		
		
		<!-- siteWrap -->
		<div id="siteWrap">
			<div class="wrapCapT"></div>
			
			<!-- middleWrap -->
			<div id="middleWrap" class="clear">
				
				<!-- content -->
				<div id="content">
				
					<!-- post -->
					<?php if (have_posts()) : ?>
						<?php while (have_posts()) : the_post(); ?>
					<div class="post">
						<div class="post-head clear">
							<p class="date"><span class="day"><?php the_time('d') ?></span> <?php the_time('M') ?></p>
							<h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
							<p class="cat">Рубрика: <?php the_category(', ') ?>, <?php the_time('d.m.y') ?></p>
						</div>

						<div class="post-body clear">
							<?php the_content('<div id="readmorelink">Читать полностью &raquo;</div>'); ?>
						</div>

                     	<div class="post-opts clear">
							<p class="tags"><?php the_tags('<strong>Метки:</strong> ', ', ', ''); ?></p>
						</div>
					</div>
					<?php endwhile; ?>
					<?php else : ?>
						<h2>Ошибка 404 - Не найдено</h2> К сожалению, по вашему запросу ничего не найдено. 
					<?php endif; ?>
					<!-- / post -->	

					<?php comments_template(); ?>

				</div>
				<!-- / content -->

				<?php get_sidebar(); ?>

			</div>
			<!-- / middleWrap -->
			
			<div class="wrapCapT"></div>
		</div>
		<!-- / siteWrap -->

<?php get_footer(); ?>